/*
Theme Name: GFS
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

.contribution-flag-form{display: none;}
.nav-left {
justify-content: center;
}
.pab, #geodir-add-listing-submit > button{ 
  padding: 20px 30px!important;
  border-radius: 30px!important;
  background-color: #ed5f74!important;
  -webkit-box-shadow: 1px 1px 3px 1px rgba(219,219,219,1);
  -moz-box-shadow: 1px 1px 3px 1px rgba(219,219,219,1);
  box-shadow: 1px 1px 3px 1px rgba(219,219,219,1);
  color: white!important;
    }
 #geodir-add-listing-submit > button{ 
  padding: 5px 15px!important;
  border-radius: 20px!important;
  background-color: #ed5f74!important;
  -webkit-box-shadow: 1px 1px 3px 1px rgba(219,219,219,1);
  -moz-box-shadow: 1px 1px 3px 1px rgba(219,219,219,1);
  box-shadow: 1px 1px 3px 1px rgba(219,219,219,1);
  color: white!important;
    }   
.pabghost{ 
  padding: 18px 28px!important;
  border-radius: 30px!important;
  border: 2px solid #ed5f74!important;
  background: none!important;
  -webkit-box-shadow: 1px 1px 3px 1px rgba(219,219,219,1);
  -moz-box-shadow: 1px 1px 3px 1px rgba(219,219,219,1);
  box-shadow: 1px 1px 3px 1px rgba(219,219,219,1);
  color: #cd3d64!important;
    }
.g1{ background-color: #8792a1!important }/*gray*/
.a1{ background-color: #678ef1!important }/*blue*/
.c1{ background-color: #3a97d4!important }/*cyan*/
.v1, #geodir-add-listing-submit > button{ background-color: #17a26f!important }/*greeb*/
.am1{ background-color: #d97918!important }/*amarillo*/
.r1{ background-color: #ed5f74!important }/*rojo*/
.p1{ background-color: #c96dcf!important }/*purple*/
.vi1{ background-color: #9c82db!important }/*violeta*/

.g1b{border-color: #8792a1!important }/*gray*/
.a1b{ border-color: #678ef1!important }/*blue*/
.c1b{ border-color: #3a97d4!important }/*cyan*/
.v1b{ border-color: #17a26f!important }/*greeb*/
.am1b{ border-color: #d97918!important }/*amarillo*/
.r1b{ border-color: #ed5f74!important }/*rojo*/
.p1b{ border-color: #c96dcf!important }/*purple*/
.vi1b{ border-color: #9c82db!important }/*violeta*/
.g2{ color: #687386!important }/*gray*/
.a2{ color: #596ada!important }/*blue*/
.c2{ color: #077ab8!important }/*cyan*/
.v2{ color: #0a815c!important }/*greeb*/
.am2{ color: #bb5506!important }/*amarillo*/
.r2{ color: #cd3d64!important }/*rojo*/
.p2{ color: #a34fb5!important }/*purple*/
.vi2{ color: #825fc3!important }/*violeta*/
.bg2{ color: #687386!important }/*gray*/
.ba2{ color: #596ada!important }/*blue*/
.bc2{ color: #077ab8!important }/*cyan*/
.bv2{ color: #0a815c!important }/*greeb*/
.bam2{ color: #bb5506!important }/*amarillo*/
.br2{ color: #cd3d64!important }/*rojo*/
.bp2{ color: #a34fb5!important }/*purple*/
.bvi2{ color: #825fc3!important }/*violeta*/

.tac{ text-align: center!important; }
.tal{ text-align: left!important; }
.tar{ text-align: right!important;  }

.mt10{ margin-top: 10px }
.mt15{ margin-top: 15px }
.mt20{ margin-top: 20px }
.mt25{ margin-top: 25px }
.mt30{ margin-top: 30px }
.fl{float:left;}
.w10{ width: 10% }
.w20{ width: 20% }
.w25{ width: 25% }
.w30{ width: 30% }
.w40{ width: 40% }
.w50{ width: 50% }
.w60{ width: 60% }
.w70{ width: 70% }
.w75{ width: 75% }
.w80{ width: 80% }
.w90{ width: 90% }
.w100{ width: 100% }

.fw8 {font-weight: 800;}
.fw6 {font-weight: 600;}
/*Questions*/
div.dwqa-question-item > header > a { font-size: 40px }
/*Recipes*/
.ingredients_box{padding: 20px!important;}
.change_recipe_unit{overflow: hidden!important;width: auto!important;display: inline-block; border-radius: 1em; cursor: pointer; margin: 20px auto;}
.change_recipe_unit div{ float: left; width: auto}
.change_recipe_unit div.us_unit, .change_recipe_unit div.metric_unit{ padding: 5px 15px!important;  }
.active_unit{background-color: #3EBB5B!important;}
.inactive_unit,  div.change_recipe_unit > div.metric_unit.inactive_unit,  div.change_recipe_unit > div.us_unit.inactive_unit{background-color: white!important;}
/*SHOP*//*SHOP*//*SHOP*//*SHOP*//*SHOP*//*SHOP*//*SHOP*//*SHOP*//*SHOP*//*SHOP*/
/*SHOP*//*SHOP*//*SHOP*//*SHOP*//*SHOP*//*SHOP*//*SHOP*//*SHOP*//*SHOP*//*SHOP*/
/*SHOP*//*SHOP*//*SHOP*//*SHOP*//*SHOP*//*SHOP*//*SHOP*//*SHOP*//*SHOP*//*SHOP*/

#wrapper > div.shop-page-title{display: none!important}
.cred_img {width: 30%; float: left;}
.cred_img img { width: 100% }
.cred_text {width: 69%; float: left; height: 80px;display: table;}
.cred_text h6{text-transform: none; font-size: 18px; font-weight: 400; letter-spacing: 0px;display: table-cell; 
  vertical-align: middle;  padding-left: 20px!important;}


  div.product-category > div > a:visited > div > h5 {color: #214868;}
  div.product-category > div > a:hover > div > h5 {color: #9FA0A3;}
div.product-category.col.product > div > a > div > h5 {
    font-size: 17px;
    text-transform: none; 
    letter-spacing: 0px;
    font-weight: 300;
    margin-top: 10px;}

/*homepage form*/
#if-email,#if-email{}
.infusion-field{float: left; margin: 10px;}
.infusion-field input, .infusion-field select{border-radius: 15px;}
 .infusion-field select{display: inline-block;}
 #if-submit{float: left}
 #if-submit > button{
     background-color: rgb(247, 22, 59);
     padding: 0 20px;
     border-radius: 20px;
     margin-top:10px; 
     color: white!important;
 }
  #if-submit > button:hover{
     background-color: #a00909;

 }
 @media only screen and (max-width: 960px) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/

.infusion-field {width: 42%!important}


.infusion-field input{width: 100%!important}


}

@media only screen and (max-width: 768px) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/

.infusion-field {width: 100%!important}


.infusion-field input, .infusion-field select{width: 100%!important}


}
/*Geodirectory custom buttons(website email phone)*/
.gd_web_single_small{width: 100%!important}
.w100{width: 100%}
.dr_action_button{
    width: 100%!important;
    height: 50px;
    line-height: 50px!important;
}
/*geodirectory*/
.gd-list-item-right  .geodir-post-title .geodir-entry-title a{
    font-size: 25px;
}
 #geo_actions{margin: 10px 0 0 0;}
    /*.gd-list-item-left ,.gd-list-item-right{background-color: red}
}
*//* Rounded ask Form    ****EndComment*/
#form_question .ap-form-control {
    background-color: #FFFFFF;
    border: 1px solid #DDDDDD;
    border-radius: 4px;
    color: #66615b;
    font-size: 14px;
    padding: 7px 12px;
    height: 40px;
    -webkit-box-shadow: none;
    box-shadow: none;
}
#form_question .ap-form-control:focus {
    background-color: #FFFFFF;
    border: 1px solid #9A9A9A;
    -webkit-box-shadow: none;
    box-shadow: none;
    outline: 0 !important;
}

div.gd-list-item-right > 
div.geodir-post-content-container > div{ font-size: 15px; }

#form_question > button{
	background-color: #44c47d;
    border-color: #44c47d;
    color: #FFFFFF;
    opacity: 1;
    border-radius: .25rem;
    border: 1px solid transparent;
    display: inline-block;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    display: inline-block;
    font-weight: 600;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    background-image: none;
    
}
#form_question > button:hover{
	background-color: #389F67;
    border-color: #389F67;
}

/* Main question link ****EndComment*/
#anspress .ap-questions-title a{
	font-size: 20px;
	color: #294259;
	font-family: 'Open Sans',sans-serif;
}
/* Main question page votes  ****EndComment*/
#anspress .ap-questions-count, #anspress .ap-questions-count span{
	border:none;
}

#anspress span.ap-questions-count span{
	background-color: #6bd098;
	color:white;
	font-weight: 700;
	border-radius: .45rem;
	font-size: 20px;
	line-height: 35px;
	height: 50px;
	font-family: "Source Sans Pro", sans-serif;	
}
#anspress a.ap-questions-count span{
	background-color: #51bcda;
	color:white;
	font-weight: 700;
	border-radius: .45rem;
	font-size: 20px;
	line-height: 35px;
	height: 50px;
	font-family: "Source Sans Pro", sans-serif;	
}

/*answer page *** endcomment*/
#question > div.ap-cell.clearfix > div.ap-cell-inner{
	
}

/*Page Wrapper*/
#content {
    padding-top: 0px;
    padding-bottom: 30px;
}	

.form-inline-home{  
   display: flex;
  flex-flow: row wrap;
  align-items: center;
}
.form-inline-home span{
  vertical-align: middle;
  margin: 5px 0px 5px 0px;
  padding: 10px 10px 10px 0;
  width:40%!important;
}

.form-inline-home input {
  vertical-align: middle;
  background-color: #fff;
  border: 1px solid #ddd;
}
.form-inline-home button {
  padding: 10px 20px;
  background-color: dodgerblue;
  border: 1px solid #ddd;
  color: white;
}
/*Newsletter Home Section*/
section.newsletter-home1 .section-content div div{
	padding-bottom: 0px;
}

#row-1661051343 > div
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/

.form-inline-home span{
  vertical-align: middle;
  margin: 5px 0px 5px 0px;
  padding: 10px 10px 10px 0;
  width:80%!important;
}


}


 #sf_box{border:3px solid #000; padding: 10px}
            #sf_title{font-size: 1.5rem;font-weight: 600}
            hr.sf_sep_thick{height: 4px; color: black; background-color: black;opacity: 1}
            hr.sf_sep{height: 2px; color: black; background-color: black;opacity: 1}
            .sf_info_header,.sf_info_row{display: flex;justify-content:space-between}
            .sf_col_1{ flex-grow: 4;}
            .sf_col_3{ padding-left: 10px ;}

